@import url('https://fonts.googleapis.com/css2?family=Lalezar&display=swap');

body{
  position: relative !important ;
  background-attachment: fixed;
  color: #1c1a1a;
  background-image: url(../graphics/1.png);
}
footer .col-lg-6 {
 width: 50%;
}

.date-00 {
    display: block;
    color: white;
    font-size: 19px;
    font-weight: 500;
    top: 29px;
    /* font-style: italic; */
    background-color: #a20014;
    padding:0 5px;
    width: 132px;
    margin: 0px auto;
}
.date-00 img {
    width: 25px;
    padding-left: 4px;
}


 /*  Fonts  */
.font-cairo {font-family: 'Cairo', sans-serif !important; letter-spacing: -1px !important;}
.font-amiri {font-family: 'Amiri', serif !important; letter-spacing: 0 !important;}
.font-openSans {font-family: "Open Sans", "Helvetica", "Arial", sans-serif !important; }


/* color over rides */
:root {
    --vlGrey: #EBEBEB;
    --lGrey: #C3C3C3;
    --mGrey: #454040;
    --dGrey: #202020;
		--main-color: #a20014;
		--support-color: #eeba00;
}

/* coloring */
.csVLG { color: var(--vlGrey);}
.csLG { color: var(--lGrey);}
.csMG {  color: var(--mGrey);}
.csDG {  color: var(--dGrey) !important;}
.csM {  color: var(--main-color)!important;}
.csS {  color: var(--support-color);}
.csW {  color: #fff;}

.bgVLG { background-color: var(--vlGrey);}
.bgLG { background-color: var(--lGrey);}
.bgMG {  background-color: var(--mGrey);}
.bgDG {  background-color: var(--dGrey);}
.bgM {  background-color: #a20014 !important;}
.bgS {  background-color: var(--support-color);}
.bgW {  background-color: #fff;}

.h3-inpho0a{
    font-weight: 600 !important;
    margin-top: 80px;
    margin-bottom: 62px;
}
#section02,#section04{
    background-color: #141414!important;
}

.bg1{
  position: relative !important ;
  background-attachment: fixed;
  color: #1c1a1a;
  background-image: url(../graphics/3.png)!important;
  background-size: contain;
background-repeat: no-repeat;
padding:13% 0px;
}

.bg2{
  position: relative !important ;
  background-attachment: fixed;
  color: #1c1a1a;
  background-image: url(../graphics/2.png)!important;
  background-size: contain;
background-repeat: no-repeat;
}

.bg3{
  position: relative !important ;
  background-attachment: fixed;
  color: #1c1a1a;
  background-image: url(../graphics/4.png)!important;
  background-size: contain;
background-repeat: no-repeat;
}

.bg4{
  position: relative !important ;
  background-attachment: fixed;
  color: #1c1a1a;
  background-image: url(../graphics/5.png)!important;
  background-size: contain;
background-repeat: no-repeat;
}

#section02 p,#section04 p{
  color: #fff;
}

#section02 .boxes{
    display: flex;

}
#section02 h3{
    font-weight: 600  !important;
    margin-bottom: 40px;
}
#section03 h3{
    font-weight: 600  !important;
    margin-bottom: 80px;
}
.last-num-bold{
    font-weight: bold;
}

/* last inpho */
.row02, .row03{
    margin-right: 30px;
}
.left-padding{
    margin-right: 30px;
}
.logandhand02 .cont{
    width: 30%;
}
.logandhand02 .cont > img{
    width: 50px !important;
    margin-left: 12px;
    height: 100px !important;
}
.first-cont{
    display: flex;
    width: 15% !important;
}
.cont{
    width: 50%;
    display: flex;
}
.first-leg{
    margin-left: 38px;
}
.row-legsan-hand{
    width: 100%;
    display: flex;
}
.row-legsan-hand .cont > img{
    width: 100%;
    height: 230px;
    object-fit: contain;
}
.hands-group{
    margin-bottom: 20px;
}
.col01 .des{
    color: #a20014;
    background-color: rgba(162, 0, 20, 0.1);
    width: 55px;
    text-align: center;
    border-radius: 2px;
    margin-bottom: 20px;
    font-weight: 600;
}
.leg-hanf-a-description{
    color: #a20014;
    background-color: rgba(162, 0, 20, 0.1);
    text-align: center;
    border-radius: 2px;
    margin-bottom: 20px;
    font-weight: 600;
    display: flex;
    width: fit-content;
    padding: 4px;
    margin-top: 55px;
}
.body-a-description{
    margin: auto;
    color: #a20014;
    background-color: rgba(162, 0, 20, 0.1);
    text-align: center;
    border-radius: 2px;
    margin-bottom: 20px;
    font-weight: 600;
    display: flex;
    width: fit-content;
    padding: 4px;
    margin-top: 55px;
    padding: 11px;
    font-size: 20px;
}
.body-a-description .num{
    color: #1c1a1a;
    font-weight: bold;
    font-size: 37px;
    margin-right: 17px;
}
.leg-hanf-a-description .num{
    color: #1c1a1a;
    font-weight: bold;
    padding-right: 10px;
}
.col01{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 38px;
}
.col01 .des02{
    background-color: rgba(215, 215, 215, 0.15);
    width: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 500;
    font-size: 15px;
}
.des02 div{
    font-weight: bold;
}
.hands-group img{
    width: auto;
    height: 230px;
    object-fit: contain;
}
.body-inpho{
    display: flex;
    width: 100%;
}
.body-inpho .left{
    width: 50%;
}
.body-inpho .right{
    width: 50%;
}
.body-inpho .row01{
    display: flex;
    width: 100%;
}
.body0a{
    text-align: center;
}
.body0a img{
    width: 80%;
}
.boxes .box02{
    background-color: #a20014;
    color: white;
    font-weight: 600;
    padding: 4px;
    border-radius: 3px;
    margin-left: 15px;
}

.boxes .box03{
    background-color: #e38a82;
    color: white;
    font-weight: 600;
    padding: 4px;
    border-radius: 3px;
}
.chart-dount{
    display: flex;
    width: 100%;
    margin-top: 55px;
    margin-bottom: 40px;
}
.container-chart{
    width: 50%;
    text-align: center;
}
.container-chart img{
    width: 60%;
    text-align: center;
}
.background-overlay:before {
    background: url(../images/overlay-pattern/overlay-pattern-1.png);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: " ";
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.5;
    min-height: 2000px;
    background: (to left, (red, gray));
    background:linear-gradient(
    228deg, #000 0%, rgb(0 0 0 / 61%) 35%, hsl(0deg 0% 0% / 0%) 100%);
}
h3{
    color: #1c1a1a;
    font-weight: 400 !important;
    font-size: 29px;
}
.m-t-heads{
    margin-top: 80px;
}
.p-style {
    font-weight: 500 !important;
    font-size: 19px !important;
    line-height: 33px !important;
    text-align: justify;
    color: #c5c5c5;
}
.widt02{
    width: 296px !important;
}
.widt02 p{
    right: 60px !important;
    top: 8px !important;
}

#section08, #section05, #section05-a, #section07{
    height: 600px;
    background-attachment: fixed;
}

.links-box{
    width: 220px;
    position: relative;
    margin-bottom: 50px;
    margin-top: 31px;
}
.links-box img{
    width: 100%;
}
.links-box p{
    position: absolute;
    top: 14px;
    right: 60px;
    font-weight: 700;
}
.last-inpho{
    margin-top: 150px;
    margin-bottom: 100px;
}


.des-chart{
    background-color: #eae7e7;
    padding: 6px;
    font-size: 19px;
    font-weight: 600;
    margin-left: 34px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
}
.des-chart span{
    color: #a20014;
    padding-right: 10px;
    border-radius: 4px;
}
.row08{
    display: flex;
    margin-top: 10px;
    margin-bottom: 70px;
}
.line-chart{
        width: 100%;
        height: 1px;
        object-fit: contain;
        border: solid 1px #979797;
        margin-top: 20px;
        margin-bottom: 5px;
}
.col-chart .texts{
    margin-top: 10px;
    font-size: 17px;
    font-weight: 600;
}
.box-chart{
    background-color: #eae7e7;
    padding: 9px;
    margin-left: 150px;
    margin-top: 10px;
    border-radius: 3px;
}
.box-chart .nmber{
    color: #a20014;
    font-weight: 600;
    font-size: 17px;
}
.col-chart  .nmber{
    color: #a20014;
    font-weight: 600;
    font-size: 18px;
    margin-top: 2px;
}

.border {
    border: 1px dotted #1c1a1a!important;
    position: absolute;
    width: 200%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    margin-top: -63px;
}
.ipho01a{
    position: relative;
}
.bgg{
    background-color: #f8f8f8;
}
.row05{
    display: flex;
    width: 100%;
}
.col-chart{
    width: 25%;
}
.col-chart .years{
    color: #a20014;
    font-weight: 600;
    font-size: 18px;
    margin-top: 10px;
}
.col-chart .years > span{
    margin-left: 5px;
}
.row06{
    width: 100%;
}
.row06 img{
    width: 100%;
}
.inpho01-col{
    position: relative;
    width: 16.66%;
    margin-left: 10px;
}
.inpho01-col .box-01{
  padding: 25px 0 65px;
  object-fit: contain;
  background-image: linear-gradient(to bottom, rgba(162, 0, 20, 0.27), rgba(255, 255, 255, 0));
}
.inpho01a-container{
    display: flex;
    width: 100%;
}
.head-box{
    height: 20px;
    width: 100%;
    object-fit: contain;
    border-radius: 7.5px;
    background-image: linear-gradient(to right, #e71d36, #a20014);
}
.inpho01-col .num01{
font-size: 30px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.12;
  letter-spacing: normal;
  text-align: center;
  color: #1c1a1a;
  /* font-family: Montserrat; */
}
.inpho01-col .des{
    font-family: Tajawal;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.46;
    letter-spacing: normal;
    text-align: center;
    color: #1c1a1a;
  }
.inpho01-col .num02{
     font-family: Montserrat;
    font-size: 50px;
    font-weight: lighter;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.24;
    letter-spacing: normal;
    text-align: center;
    color: #1c1a1a;
  }
.tooltiptext {
    visibility: hidden;
    font-size: 17px;
    width: 100%;
    right: 0;
    top: 115px;
    margin: auto;
    background-color: #2d2d2d;
    color: #ffffff;
    text-align: left;
    border-radius: 6px;
    padding: 14px 14px;
    position: absolute;
    z-index: 1;
    transition: all .2s;
    cursor: pointer;
}
.p-style-tooltip {
    color: white !important;
    font-size: 15px;
}
.pos {
    position: relative;
    margin-top: 25%;
}
.logo2 {
    position: absolute;
    left: 25px;
    top: 25px;
    z-index: 99999999999 !important;
}
.logopic {
    width: 115px;
}
section{
    background-color: #ffffff00 !important;
}
.lyar-bottom{
  height: 100%;
      width: 100%;
      top: 0;
      left: 0;
      background-image:linear-gradient( #18162b,#d0a45000, #744d1400 ,#422a0100, #18162b);
}
#mob{
    min-height: 100vh;
}
.youtube-promo {
    width: 46%;
    margin: auto;
    margin-top: 11px;
}
.video-promo-head {
    background-color: #a20014;
    color: white;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
    font-size: 17px;
    font-weight: bold !important;
}

/* tags */
.img-rounded {  border-radius: 12px 12px 0 0; }
.img-desc-rounded {border-radius: 0 0 12px 12px; background-color: var(--vlGrey); height: 2.5em;padding-top: 0.25em;}

.close:focus, .close:hover {
  color: #000;
}

.section00 h2{
    font-size: 33px;

}

.link-img{
    width: 26px;
}

.modal-header{
    border-bottom: 1px solid #e9ecef00 !important;
}
.close{
    text-shadow: 0 1px 0 #fff0;
}
/*grids */
.reverse {
  display: grid;
  width: 100%;
  grid-gap: 2em;
  grid-template-columns: 4fr 8fr;
  grid-template-areas: "content-right content-left";  }

  .content-left  {grid-area: content-left; }
  .content-right {grid-area: content-right; }

    .scrolldownImg {width: 45px; }
    .bold {font-weight: bold;}

    /* .background-overlay:before{
        background-color: #000000 !important;
    }
    .background-overlay:before {
        background: url(../images/overlay-pattern/overlay-pattern-1.png);
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        content: " ";
        width: 100%;
        height: 100%;
        z-index: 0;
        opacity: 0.7;
        min-height: 2000px;
    } */

    .background-overlay:before {
        background: url(../images/overlay-pattern-1.png);
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        content: " ";
        width: 100%;
        height: 100%;
        z-index: 0;
        opacity: 0.6;
        min-height: 2000px;
        background: (to left, (red, gray));
        background: linear-gradient(
    228deg, #000 0%, rgb(0 0 0 / 61%) 35%, hsl(0deg 0% 0% / 0%) 100%)
    }
    /* addthis */

        .at-expanding-share-button.at-expanding-share-button-desktop .at-expanding-share-button-toggle-bg>span {
            background-color: var(--main-color)!important;
        }
        .at-expanding-share-button[data-position=bottom-left] {
            left: 10px;
        }
    /* addthis */

    .youtube-container{
        width: 80%;
        margin: auto;
        margin-bottom: 20px;
        margin-top: 40px;
    }


        .at-expanding-share-button-mobile-container .at-expanding-share-button-mobile .at-expanding-share-button-toggle-bg>span {
            background-color:   #71010f!important;
            color: #71010f!important;
        }



      @media (max-width:992px) {
         /* body-dount */
         .body-inpho {
            flex-direction: column;
        }
        .body-inpho .right {
            width: 100%;
            margin-top: 25px;
        }
        .body-inpho .left {
            width: 100%;
        }
        .body-inpho .row01 {
            flex-direction: column;
        }
        .col01 {
            margin-left: 0;
            margin-bottom: 60px;
        }
        .cont {
            width: 50%;
            display: flex;
        }
        .row-legsan-hand {
            width: 100%;
            display: flex;
        }
        .row02{
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .logandhand02 .cont {
            width: 50%;
        }
        .leg-hanf-a-description {
            width: 100%;
            margin-top: 55px;
            justify-content: center;
        }
        .left-padding{
            margin-right: 0px;
        }
        .first-cont{
            width: 50% !important;
        }
/* body-dount */
 /* inpho-clender */
 .inpho01a-container{
     flex-direction: column;
 }
 .links-box {
    width: 195px;
    position: relative;
    margin-bottom: 50px;
    margin-top: 31px;
}
.inpho01-col {
    width: 100%;
}
.ipho01a  .border{
    display: none;
}
/* inpho-clender */
.col-chart .years {
    color: #a20014;
    font-weight: 600;
    font-size: 13px;
    margin-top: 10px;
    padding-left: 10px;
}
.links-box p {
    right: 52px;
}
.col-chart .texts {
    margin-top: 10px;
    font-size: 11px;
    font-weight: 600;
    height: 23px;
    padding-left: 10px;
}
.box-chart {
    background-color: unset;
    padding: 0px;
    margin-left: 150px;
    margin-top: 10px;
    border-radius: 3px;
}
.col-chart .nmber {
    color: #a20014;
    font-weight: 600;
    font-size: 11px;
    margin-top: 2px;
}
.des-chart {
    font-size: 11px;
}

      }

      @media (max-width:767px) {


      }


    @media (max-width: 720px) {
        .widt02 {
            width: 278px !important;
        }
        #header-video {display: none;}
        #header-mobile {display: block;}
        .youtube-container{
            width: 100%;
        }
        /* inpho-clender */
            .links-box {
                width: 195px;
                position: relative;
                margin-bottom: 50px;
                margin-top: 31px;
            }
            .inpho01-col {
                width: 100%;
            }
            .ipho01a  .border{
                display: none;
            }
        /* inpho-clender */

        /* inpho-dount */
                .chart-dount {
                    flex-direction: column;
                }
                .container-chart {
                    width: 100%;
                    text-align: center;
                    margin-bottom: 30px;
                }
                .inpho01a-container {
                    flex-direction: column;
                }

        /* inpho-dount */

        /* body-dount */
                .body-inpho {
                    flex-direction: column;
                }
                .body-inpho .right {
                    width: 100%;
                    margin-top: 25px;
                }
                .body-inpho .left {
                    width: 100%;
                }
                .body-inpho .row01 {
                    flex-direction: column;
                }
                .col01 {
                    margin-left: 0;
                    margin-bottom: 60px;
                }
                .cont {
                    width: 50%;
                    display: flex;
                }
                .row-legsan-hand {
                    width: 100%;
                    display: flex;
                }
                .row02{
                    display: flex;
                    justify-content: center;
                    align-items: center;
                }
                .logandhand02 .cont {
                    width: 50%;
                }
                .leg-hanf-a-description {
                    width: 100%;
                    margin-top: 55px;
                    justify-content: center;
                }
                .left-padding{
                    margin-right: 0px;
                }
                .first-cont{
                    width: 50% !important;
                }
        /* body-dount */

        .col-chart .years {
            color: #a20014;
            font-weight: 600;
            font-size: 13px;
            margin-top: 10px;
            padding-left: 10px;
        }
        .links-box p {
            right: 52px;
        }
        .col-chart .texts {
            margin-top: 10px;
            font-size: 11px;
            font-weight: 600;
            height: 45px;
            padding-left: 10px;
        }

        #section08, #section07, #section05-a, #section05{
            background-size: cover;
            background-position: bottom;
            background-repeat: no-repeat;
            height: auto !important;
            width: 100%;
            padding-top: 150px;
        }
        h3 {
            color: #1c1a1a;
            font-weight: 600 !important;
            font-size: 20px;
        }
        .inpho01a-container {
            flex-direction: column;
        }

            .box-chart {
                background-color: #eae7e7;
                padding: 0px;
                margin-left: 150px;
                margin-top: 10px;
                border-radius: 3px;
            }
            .col-chart .nmber {
                color: #a20014;
                font-weight: 600;
                font-size: 11px;
                margin-top: 2px;
            }
            .des-chart {
                font-size: 11px;
            }

    }

    @media screen and (max-width: 480px)  {
      .img-info{
        width: 90%!important
      }
        .pos {
            position: relative;
            margin-top: 44%;
        }
        .logopic {
            width: 90px;
        }
        #mob{
            height:100vh !important;
        }
        .video-promo-head{
            font-size: 11px;
        }
        .youtube-promo{
            width: 100%;
        }
        #mob h1{
            line-height: 38px;
        }
    }







    .bg-video-wrap {
      padding-top:0 !important;
      position: relative;
      overflow: hidden;
      width: 100%;
      height: 100vh;
      background: url() no-repeat center center/cover;
    }
    video {
      min-width: 100%;
      min-height: 100vh;
      z-index: 1;
    }
    .overlay {
      width: 100%;
      height: 100vh;
      position: absolute;
      top: 0;
      left: 0;
    /*  background-image: linear-gradient(45deg, rgba(0,0,0,.3) 50%, rgba(0,0,0,.7) 50%);*/
        background-color: rgb(47 47 47 / 35%);
      background-size: 3px 3px;
      z-index: 2;
    }

    .bg-video-text {
  text-align: center;
  color: #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 3;

}
/* test */

/* center the blockquote in the page */
.blockquote-wrapper {
   display: flex;
   padding: 0 20px;
}

/* Blockquote main style */
.blockquote {
    position: relative;
    font-weight: 800;
    color:#292929;
    padding: 15px 0;
    width: 70%;
    z-index: 1;
    margin: 20px auto;
    align-self: center;
    border-top: solid 1px;
    border-bottom: solid 1px;
    border-right: none;
}

/* Blockquote header */
.blockquote p {
    position: relative;
    text-align: center;
    color:#454040;
    font-size: 17px!important;
    font-weight: 800;
    line-height: 1.6;
    margin: 0;
}

/* Blockquote right double quotes */
.blockquote:after {
  position: absolute;
      content: "”";
      color: #454040;
      font-size: 13rem;
      line-height: 0;
      bottom: -49px;
      right: 30px;
      font-family: fantasy;
}

/* increase header size after 600px */
@media all and (min-width: 600px) {
    .blockquote p {
        font-size: 60px;
   }

}

/* Blockquote subheader */
.blockquote h4 {
  position: relative;
    color: #a20014;
    font-size:1rem;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding-top: 20px;
    z-index: 1;
    text-align: left;
}
.imge-shad{
      border-top: 5px solid #a20014;
      border-bottom: 5px solid #a20014;
      border-radius: 11px;
     box-shadow: 6px 7px 2px #cccccc54;
     -moz-box-shadow: 6px 7px 2px #cccccc54;
     -webkit-box-shadow: 6px 7px 2px #cccccc54;
     -khtml-box-shadow: 6px 7px 2px #cccccc54;
}
.imge-shad2{
  border:10px solid #ccc;
}

.border-ifr{
  width: 80%;
    margin: auto;
    border-radius: 11px;
}


/*;sfkpasfjkaskfasjkajkfas*/
/* Lazy Load Styles */
.card-image {
	display: block;
	min-height: 20rem; /* layout hack */
	background: #fff center center no-repeat;
	background-size: cover;
}

.card-image > img {
	display: block;
	width: 100%;
}

.card-image.is-loaded {
	filter: none; /* remove the blur on fullres image */
	transition: filter 1s;
}




/* Layout Styles */


.card-list {
	display: block;
	margin: 1rem auto;
	padding: 0;
	font-size: 0;
	text-align: center;
	list-style: none;
}

.card {
	display: inline-block;
	width: 90%;
	max-width: 20rem;
	margin: 1rem;
	font-size: 1rem;
	text-decoration: none;
	overflow: hidden;
	box-shadow: 0 0 3rem -1rem rgba(0,0,0,0.5);
	transition: transform 0.1s ease-in-out, box-shadow 0.1s;
}

.card:hover {
	transform: translateY(-0.5rem) scale(1.0125);
	box-shadow: 0 0.5em 3rem -1rem rgba(0,0,0,0.5);
}

.card-description {
	display: block;
	padding: 1em 0.5em;
	color: #515151;
	text-decoration: none;
}

.card-description > h2 {
	margin: 0 0 0.5em;
      font-size: 1.5em;
}

.card-description > p {
	margin: 0;
}

.modal .modal-content .modal-header .modal-title .title-h4{
  font-family: Tajawal;
}

.modal-title{
  text-align: center;
      margin: auto;
      font-size: 2.5em !important;
    padding-top: 27px;
}

.modal-header .close{
  margin: -1.5rem -12px;
}

.modal p,.btn{
    font-family: Tajawal;
}
.modal h4{
  color: #a20014;
  border-radius: 5px;
}

.title-p{
  margin-top: -11px !important;
  text-align: center;
}
.title-h4{
  text-align: center;
      font-size: 2.5em;
}
.body-p{
  border-right: solid 2px #a4a4a4;
    padding-right: 5px;
    margin-right: 11px;
}

.body-q
{
  border-right: solid 2px #a4a4a4;
    padding: 13px;
    margin-right: 30px;
    line-height: 2.2 !important;
    border-radius: 10px 0 0 10px;
}
.text-top{
  max-width: 474px;
  }


  .text-top h1{
    color: #fff;
  overflow: hidden; /* Ensures the content is not revealed until the animation */
  white-space: nowrap; /* Keeps the content on a single line */
  margin: 0 auto; /* Gives that scrolling effect as the typing happens */
  animation:
    typing 4.5s steps(30, end),
    blink-caret .5s step-end infinite;

  }
  @keyframes typing {
  from { width: 0 }
  to { width: 100% }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
  from, to { border-color: transparent }
  50% { border-color: orange }
}

  .text-top h2{
    background-color: #a20014;
      padding: 5px;
      font-size: 21px;
      background: rgb(0 0 0 / 71%);
    display: table;
    padding: 7px;
    border-radius: 5px;
  }
  .text-top h4{
    margin-top:10px !important;
    background: #a20014;
    display: inline-block;
    padding: 1px 7px;
  }

.border-boat1{
  text-align: center;
padding-top: 19px;
margin-bottom: 25px;
border-bottom: solid 2px rgb(105 105 105 / 40%);
}
.boat-gif{
  position: absolute;
top: 0px;
right: 45%;
}

.boat-gif2{
  width: 200px;
  right: 40%;
}

.title-line{
  border: 1px solid #9b9b9b;
    height: 1px;
    display: block;
    width: 161px;
    margin: 19px 0px 17px 0px;
    position: relative;
}
span.title-line:before {
    content: '';
    width: 14px;
    height: 14px;
    background: #17a2b8;
    border: 3px solid #fff;
    display: block;
    margin: 0 auto;
    position: absolute;
    top: -7px;
    left: 48%;
}
#section03{
  padding-top:0px
}
.mark{
      background-color: #e5e5e5;
      color: #a20014 !important;
}
.img-lost {
    text-align: center;

}
.img-doucm img {
    width: 38px;
    height: 53px;
    margin-left: 10px;
    padding-bottom: 15px;
}

.img-doucm2 {
    text-align: center;
}
.img-doucm2 img {
    width: 38px;
    height: 53px;
    margin-left: 10px;
    padding-bottom: 15px;
}


@media screen and (max-width: 480px)  {
  .quoteWell{
    width:auto !important;
  }
  .border-boat1{
    text-align: center;
  padding-top: 60px;
  margin-bottom: 25px;
  border-bottom: solid 2px rgb(105 105 105 / 40%);
  }
  .boat-gif{
    position: absolute;
  top: 0px;
  right: 30%;
  }

  .boat-gif2{
  top: 17px;
  right: 23%;
  }
}
/* ------------------*/

#process {
  margin-bottom: 40px;
}

#process .section-heading {
  margin-bottom: 40px;
}

#process .row{
  display: flow-root !important;
  direction: ltr;
}

#process h3{
  font-size: 1.3em;
    font-weight: bold !important;
}

.steps-pane img {
  height: 100px;
  margin-top: 4px;
  -ms-transform: skewX(15deg);
  /* IE 9 */
  -webkit-transform: skewX(15deg);
  /* Safari */
  -o-transform: skewX(15deg);
  /* Standard syntax */
  -moz-transform: skewX(15deg);
}

.pane-warp {
  height: 103px;
  width: 25px;
  margin-top: 20px;
  -ms-transform: skewX(-15deg);
  /* IE 9 */
  -webkit-transform: skewX(-15deg);
  /* Safari */
  -o-transform: skewX(-15deg);
  /* Standard syntax */
  -moz-transform: skewX(-15deg);
}

.steps-pane {
  height: 103px;
  width: 140px;
  margin-left: 30px;
  background: #1d1d1d;
}

.inverted-pane-warp {
  height: 103px;
  width: 25px;
  -ms-transform: skewX(15deg);
  /* IE 9 */
  -webkit-transform: skewX(15deg);
  /* Safari */
  -o-transform: skewX(15deg);
  /* Standard syntax */
  -moz-transform: skewX(15deg);
}

.inverted-steps-pane {
  height: 103px;
  width: 140px;
  background: #242424;
  margin-left: 30px;
}

.inverted-steps-pane p {
  -ms-transform: skewX(-15deg);
  /* IE 9 */
  -webkit-transform: skewX(-15deg);
  /* Safari */
  -o-transform: skewX(-15deg);
  /* Standard syntax */
  -moz-transform: skewX(-15deg);
  padding: 20px 10px 10px 10px;
  color: #fff;
}

@media(min-width: 900px) {
  .steps-timeline {
    border-top: 5px double #4f4f4f;
    padding-top: 33px;
    margin-top: 40px;
    margin-left: 3%;
    margin-right: 3%;
  }
  .steps-one,
  .steps-two,
  .steps-three,
  .steps-four,
  .steps-five {
    float: right;
    width: 20%;
    margin-top: -105px;
  }
  .step-wrap {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: transparent;
    margin-left: 39%;
    border: 2px solid #4f4f4f;
  }
  .verticle-line {
    position: absolute;
    height: 57px;
    width: 5px;
    margin-left: 10px;
    marker-top: 10px;
  }
  .steps-stops {
    height: 25px;
    width: 25px;
    margin: 11px 10.1px;
    border-radius: 50%;
    background: #4f4f4f;
  }
  .end-circle {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    position: absolute;
    margin-top: 22px;
    margin-left: 240px;
  }
  .inverted-end-circle {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    position: absolute;
    margin-top: 19px;
    margin-left: 18.1%;
  }
}

@media(max-width: 899px) {
  #process .container-fluid {
    width: 50%;
  }
  .steps-timeline {
    border-left: 5px double #fc6429;
    margin-left: 35px;
  }
  .steps-one,
  .steps-two,
  .steps-three,
  .steps-four,
  .steps-five {
    margin-left: -25px;
  }
  .step-wrap,
  .steps-stops {
    float: left;
  }
  .steps-timeline {
    border-left: 2px double #4f4f4f;
    margin-left: 30px;
  }
  .pane-warp {
    margin-left: 30%;
  }
  .inverted-pane-warp {
    margin-left: 30%;
  }
  .verticle-line {
    position: absolute;
    width: 125px;
    height: 5px;
    margin-left: 5px;
    margin-top: 10px;
  }
  .steps-stops {
    height: 25px;
    width: 25px;
    margin: 11px 10px;
    border-radius: 50%;
    background: #4f4f4f;
  }
  .step-wrap {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background: transparent;
    margin-top: 88px;
    margin-left: -2px;
    border: 2px solid #4f4f4f;
  }
  .end-circle {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    position: absolute;
    margin-top: 23px;
    margin-left: 176px;
  }
  .inverted-end-circle {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    position: absolute;
    margin-top: 280px;
    margin-left: 15px;
  }
}

@media (max-width: 600px) {
  #process .container-fluid {
    width: 90%;
  }

  .glitch__subtitle{
    font-size: 1.5em !important;
    bottom: 42% !important;
  }
  .glitch .glitch__title{
        font-size: 2.1em !important;
  }
  .name-a3{
        bottom: 35% !important;
  }
  .shad{
    padding-bottom: 17px !important;
  }
  .note{
    width: 100% !important;
  }
  #section2-h45, #section2-h46, #section2-h47{
        background-attachment: scroll !important;
        height: 36vh !important;
  }
  #before-after-slider{
    width: 100% !important;
  }
}

@media (max-width: 400px) {
  .verticle-line {
    width: 105px;
  }
}

.back-orange {
  background: #4f4f4f;
}

.back-orange1::after {
  content: "";
position: absolute;
width: 24px;
right: 0;
left: 168px;
top: 0px;
background-color:#4f4f4f;
height: 100%;
}

.back-blue::after {
  content: "";
position: absolute;
width: 24px;
right: 0;
left: 168px;
top: 0px;
background-color: #a20014;
height: 100%;
}


.info-t{
  background: #e7e7e7;
padding: 15px;
border-radius: 9px;
font-size: 14px !important;
line-height: 2 !important;
border-right: solid 3px #a20014;
}

.box-popup {
    box-shadow: -11px -2px 6px rgb(0 0 0 / 5%), 0 6px 8px rgb(0 0 0 / 10%);
    margin-bottom: 90px;
    margin-top: 50px;
    padding: 30px;
    border-radius: 21px;
    position: relative;
    padding-top: 73px;
    padding-bottom: 60px;
    background: #f8f8f8;
}

.qote-img {
    top: -12px;
    right: 18px;
    width: 60px !important;
}

.view-report {
    background-color: #a20014;
    color: white;
    font-weight: 600;
    inline-size: fit-content;
    padding: 9px;
    padding-left: 21px;
    padding-right: 21px;
    position: absolute;
}
.view-report p{
  color: #fff;
  margin-bottom: 0px!important
}

.letter {
  background: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
  margin: 26px auto 0;
  max-width: 550px;
  min-height: 300px;
  padding: 24px;
  position: relative;
  width: 80%;
}
.letter:before, .letter:after {
  content: "";
  height: 98%;
  position: absolute;
  width: 100%;
  z-index: -1;
}
.letter:before {
  background: #fafafa;
  box-shadow: 0 0 8px rgba(0,0,0,0.2);
  left: -5px;
  top: 4px;
  transform: rotate(-2.5deg);
}
.letter:after {
  background: #f6f6f6;
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
  right: -3px;
  top: 1px;
  transform: rotate(1.4deg);
}




.mo {
    max-width: 800px;
  height: auto;
  padding: 10px;
  border: 1px solid #ddd;
  background-size: cover;
	background-clip: content-box;
  background-color: #424242;
  box-sizing: border-box;
  position: relative;
  margin: auto;
  text-indent: 20px;
}
.mo p{
  color: #fff;
  padding: 20px;
  font-size: 17px !important;
}
.mo:after {
  content: "";
  display: block;
  position: absolute;
  border: 50px solid transparent;
  border-bottom: 50px solid #f9f9f9;
  bottom: -60px;
  right: -65px;
  box-shadow: 0px 7px 6px -9px black;
  transform: rotate(135deg);
}

.mo:before {
  content: "";
  display: block;
  position: absolute;
  border: 50px solid transparent;
  border-top:50px solid #f9f9f9;
  top: -60px;
  left: -65px;
  box-shadow: 0px -7px 6px -9px black;
  transform: rotate(135deg);
}

.img-popup{
  height: 350px;
    object-fit: cover;
    filter: grayscale(.4);
}


#section2-h45 {


    background-size: cover;
    background-attachment: fixed;
    height: 100vh;
    background-repeat: no-repeat;
}
#section2-h46 {
  background-image: url(../img/img2.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    height: 100vh;
    background-repeat: no-repeat;
}

#section2-h47 {
  background-image: url(../img/img3.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    height: 100vh;
    background-repeat: no-repeat;
}
.lead2{
  position: relative;
  bottom: -29px;
  width: 44%;
    background: #d0b37bc7;
    padding: 15px;
    font-weight: 500;
    font-size: 19px !important;
    line-height: 33px !important;
    text-align: justify;
    border-radius: 10px;
}
@media screen and (max-width: 600px) {
    .lead2{
        width: 100%;
    }
}
@media screen and (max-width: 991px) {
  .quoteWell{
    width: 80%!important;
  }
}
.shad{
filter: drop-shadow(-1px 4px 5px gray);
}

.note--light {
    position: relative;
    background: #528579;
    background: linear-gradient(
-150deg, transparent 2em, #333333 0);
    border-radius: 0.5em;
}
.note {
    width: 80%;
    height: auto;
    padding:18px 29px 21px 29px;
    margin: auto;
    margin-bottom: 40px;
    margin-top: 37px;
}

.note--light::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    background:linear-gradient(
210deg, transparent 50%, #767676 0, #18172b 100%) 100% 0 no-repeat;
    width: 4em;
    height: 2.3094010768em;
    transform: rotateX(
180deg) rotateZ(
120deg);
    border-bottom-left-radius: inherit;
    box-shadow: -0.2em 0.2em 0.3em -0.1em rgb(0 0 0 / 15%);
}
.note--light p {
    font-size: 16px;
    color: #fff !important;
    font-weight: 500;
}



.accordion {
  width: 100%;
  max-width: 1080px;
  height: 457px;
  overflow: hidden;
  margin: 50px auto;
}

.accordion ul {
  width: 100%;
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
  border: solid 12px #bf9e5d;
}

.accordion ul li {
  border: solid 2px #bf9e5d;
  display: table-cell;
  vertical-align: bottom;
  position: relative;
  width: 16.666%;
  height: 400px;
  background-repeat: no-repeat;
  background-position: center center;
  transition: all 500ms ease;
}

.accordion ul li div {
  display: block;
  overflow: hidden;
  width: 100%;
}

.accordion ul li div a {
  display: block;
  height: 250px;
  width: 100%;
  position: relative;
  z-index: 3;
  vertical-align: bottom;
  padding: 15px 20px;
  box-sizing: border-box;
  color: #fff;
  text-decoration: none;
  font-family: Open Sans, sans-serif;
  transition: all 200ms ease;
}

.accordion ul li div a * {
  opacity: 0;
  margin: 0;
  width: 100%;
  text-overflow: ellipsis;
  position: relative;
  z-index: 5;
  white-space: nowrap;
  overflow: hidden;
  -webkit-transform: translateX(-20px);
  transform: translateX(-20px);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}
.accordion ul li div a h2 {
  font-family: Montserrat,sans-serif;
  text-overflow: clip;
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 2px;
  top: 160px;
}

.accordion ul li div a p {
  top: 160px;
  font-size: 13.5px;
}

.accordion ul li:nth-child(1) {background-image: url("../images/1.jpg");background-size: cover;}
.accordion ul li:nth-child(2) {background-image: url("../images/2.jpg");background-size: cover;}
.accordion ul li:nth-child(3) {background-image: url("../images/3.jpg");background-size: cover;}
.accordion ul li:nth-child(4) {background-image: url("../images/4.jpg");background-size: cover;}
.accordion ul li:nth-child(5) {background-image: url("../images/5.jpg");background-size: cover;}
.accordion ul:hover li {width: 10%;}
.accordion ul:hover li:hover {width: 60%;}
.accordion ul:hover li:hover a {}
.accordion ul:hover li:hover a * {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}

@media screen and (max-width: 840px) {
  body {
    margin: 0;
  }

  .accordion {
    height: auto;
  }

  .accordion ul li, .accordion ul li:hover, .accordion ul:hover li, .accordion ul:hover li:hover {
    position: relative;
    display: table;
    table-layout: fixed;
    width: 100%;
    -webkit-transition: none;
    transition: none;
  }
}



#before-after-slider {
  width: 80%;
  position: relative;
  overflow: hidden;
  border: 3px solid white;
  direction: ltr;
  margin:35px auto;
}

#after-image {
  display:block
}

#before-image {
  position:absolute;
  height:100%;
  width:50%;
  top:0;
  left:0;
  overflow:hidden;
  z-index:2;
}

#resizer {
  position:absolute;
  display:flex;
  align-items:center;
  z-index:5;
  top:0;
  left:50%;
  height:100%;
  width:4px;
  background:white;
  /*Stop vertical scrolling on touch*/
  -ms-touch-action: pan-y;
    touch-action: pan-y;
}

#resizer span {
      height: 42px;
    width: 42px;
    border: 3px solid #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}



  #resizer span:before,
   #resizer span:after {
      position: absolute;
      content: "";
      top: 50%;
      border: 10px solid transparent;
      border-bottom-width: 0px;
      border-right-width: 0px;
      transform: translate(-50%, -50%) rotate(45deg);
    }
  #resizer span:after {
      left: 60%;
      border-top-color: #fff;
    }
  #resizer span:before {
      left: 40%;
      border-left-color: #fff;
    }
@media (max-width:767px) {
  .quoteWell{
    width: 90%!important;
  }
  .row{
    margin: auto !important;
  }
  .cen-info{
    justify-content: center;
  }
  .container {
    width:100%;
    padding:0 20px
  }
}
.name-a3{
  font-family: 'Tajawal', sans-serif;
font-size: 1.5em;
color: #ffffff;
position: absolute;
bottom: 25%;
background: #a32a01;
text-transform: uppercase;
padding: 0px 10px;
}
.caption-img{
  position: absolute;
    bottom: 30px;
    left: 21px;
    background:rgb(14 14 14 / 78%);
    padding: 9px 5px 0px 5px;
}

.caption-p{
    padding: 9px 5px 6px 5px;
    color: #422e08;
    font-weight: bolder;
    width: 80%;
    margin: -20px auto 39px;
}
.caption-p2{
    font-weight: bolder;
  padding: 9px 5px 6px 5px;
  color: #422e08;
  margin: -20px auto 0px 0px;
}

.arrow2{
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}
.left2 {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  margin-left: 5px;
}
.first1{
  width: 65%;
  margin:auto;
}


h3 {
    font-weight: 500 !important;
    font-size: 26px  !important;
    text-align: left;
}

/* table */
.table-users {
  border-radius: 10px;
  box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
  max-width: calc(100% - 2em);
  overflow: hidden;
}

table {
  width: 100%;
}
table td, table th {
  color: #c5c5c5;
    padding: 6px;
}
table td {
  text-align: center;
  vertical-align: middle;
}
table td:last-child {
  font-size: 0.95em;
  line-height: 1.4;
}
table th {
  background-color: #496582;
    font-weight: 300;
    text-align: center;
    color: #fff;
}
table tr:nth-child(2n) {

}
table tr:nth-child(2n+1) {
  background-color: #496582;
}

.f-6{
  margin-top: 130px
}
.banner-text h3{
  font-family: 'Tajawal', sans-serif !important;
  color: #fff !important;
    font-size: 19px !important;
    text-align: center;
    background: #019aaa;
    display: inline;
    padding: 5px;
    margin-top: 20px;

}
.img-info{
  width: 50%
}
.ifram-flou{
  width: 80%;
      margin: auto;
}
.flou{
  width: 100%;
  height: 850px;
}

/* hero*/
.header-hero
{
    width:100%;
    height:100vh;
    position: relative;
  /*  overflow:hidden;*/
   display: flex;
   color:white;

}


.sky
{
    position: absolute;
    width:100%;
    height: 100%;
    z-index: -1;
    object-fit: cover;

}
.mountain
{
  /*  position: absolute;*/
   margin-top:54px;
    width:100%;
  /*  height: 700px;*/
   z-index: 3;

}
.moon
{
    position: absolute;

    left:70%;
    top:34%;
    width:200px;
    height: 200px;
/*   transition:all 0.2s linear; */
    z-index:-1;
}
.extra
{
    width:100%;
    height:100vh;
    background-color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 1;
    transition: transform 0.1s;

           }
.extra h1
{
    font-size: 52px;
    color:white;

    text-align: center;
    margin-bottom:30px;

}
.extra .inner
{
  position: relative;
    max-width: 500px;
    padding: 10px;
  /*  box-shadow: inset 0px 0px 4px 5px #0b1118fd;*/
    /* border-radius: 10px; */
    outline: none;
    opacity: 0;
    transform: translateY(60px);
    background-color: rgb(0 0 0);
    z-index: 1;
    color: rgb(26, 26, 26);
  /*  border: 2px solid #0b1118fd;*/

}
.extra .inner h3{
  color: #fff
}

.extra .inner img
{
    float:left;
    height: 300px;
    width:300px;
}


.header-hero .moon-light
{
    margin-bottom: 130px;
    position: absolute;
   justify-content:center;
   align-self: center;
    color:white;
    font-size:70px;
    width:100%;
    text-align: center;
    letter-spacing: 2px;
    z-index:1;
    transition: all 0.2s linear;
}
.header-hero div
{
    display:flex;
    justify-content: space-between;
    position: absolute;
    top:0;
    width:97%;
    padding:2px 20px;
    align-items: center;
    z-index:4;
   backdrop-filter:blur(12px);
   background-color: rgba(255, 255, 255, 0.219);
   border-radius: 20px;
    margin:10px 20px;

}
.header-hero div .logo
{
    font-size:32px;
   color:white;
}
.header-hero div ul li
{
    list-style:none;
    display: inline;
    margin:0px 30px;
    font-size: 18px;
    padding:5px 20px;
    border-radius:20px;
    color:white;
}
.header-hero div ul li:hover
{

    background-color: rgb(170, 221, 255);
    cursor:pointer;
}
.header-hero div ul li:active
{
    color:black;
}

.header-hero div ul li:nth-child(1)
{
    background-color: rgb(170, 221, 255);
}
.bar
{
    width:22px;
    height:20px;
    display: none;
}

@media screen and (max-width:650px)
{
  .cen-info{
    justify-content: center;
  }
  .parent span{
    margin: auto;
    margin-left: auto !important;
  }

    .header-hero div ul
    {
        display: none;
    }
    .bar
    {
        display: block;
    }
    .header-hero
    {
     width:100%;

    }
    .extra div img
    {
        max-width:300px;
    }

    .header-hero div .show
    {
        display:flex;
        flex-direction: column;
        width:100%;


    }
    .disp
    {
        display: none;
    }



}
.f-hero{
  padding: 0px;
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index: 1;
}

section{
  padding: 40px 0;
}
.audio-man audio{
  width: 100%;
    height: 74px;
    background: #1e200e;
    padding: 10px;
    border-radius: 10px;
}




.parent span {
  background-color: #a20014;
    width: 180px;
    height: 180px;
    display: block;
    margin-left: -2px;
    padding-top: 50px;
    border-radius: 50%;
    font-size: 19px;
    line-height: 28px;
    text-align: center;
    color: #fff;

}
.f1{
  width: 250px !important;
    height: 250px !important;
    background: #a20014 !important;
    color: #fefefe !important;
    padding-top: 83px !important;
}
.f2{
  width: 200px !important;
    height: 200px !important;
    background: #a20014 !important;
    color: #fefefe !important;
    padding-top: 66px !important;
}
.f3{
  width: 130px !important;
    height: 130px !important;
    background: #a20014 !important;
    color: #fefefe !important;
    padding-top: 42px !important;
}

.f4{
  width: 100px !important;
    height: 100px !important;
    background: #a20014 !important;
    color: #fefefe !important;
    padding-top: 29px !important;
}
.f5{
  width: 90px !important;
    height: 90px !important;
    background: #a20014 !important;
    color: #fefefe !important;
    padding-top: 29px !important;
}
.f6{
  font-size: 14px !important;
    width: 70px !important;
    height: 70px !important;
    background: #a20014 !important;
    color: #fefefe !important;
    padding-top: 12px !important;
    line-height: 17px !important;
}
.inner h3 {
  text-align: center;
}

.qoute-container p{
    font-size: 21px !important;
    font-weight: 600 !important;
    margin-top: 30px !important;
    margin-bottom: 50px !important;
    line-height: 31px !important;
}

.qoute-container img {
    width: 40px;
    height: auto;
    margin-bottom: 10px;
}

.p-style span img{
  width: 23px;
}

.p-style span{
  font-weight: bolder !important;
    color: #626262;
}

.p-style span a{
  color: #007bff !important
}

.info-t1 {
    background: #333;
    border-radius: 14px;
    padding: 16px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.info1-title2 {
    font-size: 20px;
    color: #fff;
    font-weight: 100;
}

.info-t1 p {
    margin-bottom: 1px;
    /* padding-top: 12px; */
    background: #fff;
    margin-top: 12px;
    color: #333;
    font-weight: bold;
    border-radius: 5px;
}


.num-podcast-top {
  height: 95px;
      width: 0px;
      border-left: 29px solid #019aaa;
      border-right: 29px solid #019aaa;
      border-bottom: 27px solid transparent;
      color: white;
      text-align: center;
      padding: 0px;
      position: absolute;
      left: 30px;
      top: 92px;
      z-index: 99;
}

.num-podcast-top p{
  position: relative;
    font-size: 15px;
    left: 17px;
    top: 9px;
}

.audio-man {
    width: 70%;
    margin: auto;
}

.nav-link {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
.info-h6{
  text-align: center;
  font-size: 14px
}
